@charset "UTF-8";

body {
	width: 100%;
	/*overflow-x: hidden;*/
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	margin: 0;
	text-align: justify;
	line-break: strict;
	overflow-wrap: break-word;
	word-wrap: break-word;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.header_bg {
	background: #EFEFEF;
	box-sizing: border-box;
}
.header_wrap {
	position: relative;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	max-width: 945px;
	padding: 2.535vw 0;
	box-sizing: border-box;
}
.header_logo {
	display: inline-block;
	width: 38.548vw;
}
.header_logo img {
	width: 100%;
}
.header_pr {
	display: inline-block;
	font-size: 0;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	width: 8.585%;
}
.header_pr img {
	width: 100%;
}
@media screen and (min-width: 440px) {
	.header_wrap {
		padding: 10px 0;
	}
	.header_logo {
		width: 179.598px;
	}
	.header_pr {
		width: 40px;
	}
}
@media screen and (min-width: 640px) {
	.header_logo {
		width: 210px;
	}
	.header_wrap {
		padding: 9.55px 0;
	}
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap{
	text-align: center;
	padding-top: 40px;
	padding-bottom: 5px;
}
.social_buttons{ list-style-type: none; text-align: left; margin: 0; padding: 0; *zoom: 1; display: inline-block;}
.social_buttons:before, .social_buttons:after{ content: ""; display: table; clear: both; }
.social_buttons li{ float:left; margin-left: 0; margin-right: 10px; font-size:12px; }
.social_buttons li:last-child{ margin-right: 0; }
.social_buttons li .fb_iframe_widget > span{ vertical-align: baseline; }

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

a {
	text-decoration: none;
}
.ptop {
	max-width: 58px;
	width: 100%;
	margin: 0 auto 70px auto;
	padding: 0;
}
@media screen and (max-width: 599px) {
	.ptop {
		max-width: 35px;
		margin: 0 auto 40px auto;
		padding: 0;
	}
}
.ptop {
	width: 100%;
}
.ptop a {
	display: inline-block;
	width: 100%;
}
.ptop a img {
	max-width: 100%;
}
@media screen and (max-width: 599px) {
	.index_btn {
		margin: 0 auto 60px auto;
	}
}
.index_btn {
	max-width: 600px;
	width: 100%;
	margin: 0 auto 100px auto;
}
.index_btn img {
	border: none;
	margin: 0;
	padding: 0;
	line-height: 0;
	vertical-align: bottom;
	max-width: 100%;
}
.fbar {
	height: 1px;
	background: #CCCCCC;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-family: "Helvetica Neue", Arial, "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: #000;
}
.wrapper .text-c{
	text-align: center;
}
.wrapper .display-inlineblock{
	display: inline-block;
}
.wrapper .indent-icon{
	margin-left: 1em;
	text-indent: -1em;
}

.wrapper .indent-icon *{
	margin-left: 0;
	text-indent: 0;
}

.wrapper p {
	line-height: 2;
	letter-spacing: 0.025em;
}
.wrapper img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.wrapper a {
	text-decoration: none;
	transition: 0.4s;
}
.wrapper .sp {
	display: block;
}
.wrapper .pc {
	display: none;
}
@media screen and (min-width: 768px) {
	.wrapper .pc-block{
		display: block;
	}
}



.wrapper .header {
}
.wrapper .header .header__inner {
	position: relative;
	width: 100%;
}
.wrapper .header .header__inner .header__text {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}
.wrapper .header .header__inner .header__text h1 {
	width: 61%;
	margin-top: 5%;
}
.wrapper .header .header__inner .header__img {
	position: relative;
	width: 100%;
	z-index: 1;
}
.wrapper .header .header__inner .header__img picture img {
	width: 100%;
	height: auto;
}
.wrapper .header .header__inner .header__img strong {
	position: absolute;
	display: block;
	width: 90%;
	max-width: 800px;
	margin: auto;
	bottom: 8.5%;
	left: 0;
	right: 0;
}
.wrapper .header .header__inner .header__img strong img {
	width: 34%;
	width: min(34%,34vw);
	width: 30vw;
	max-width: 500px;
}
@media screen and (max-width: 767px) {
	.wrapper .header .header__inner .header__text {
		position: relative;
		width: 100%;
	}
	.wrapper .header .header__inner .header__text h1 {
		width: 100%;
		margin: 0;
	}
	.wrapper .header .header__inner .header__img strong {
		bottom: 17.6%;
	}
	.wrapper .header .header__inner .header__img strong img {
		width: 27%;
	}
}

.wrapper .lead {
	color: #000;
	background-color: #F2F2F2;
	width: 100%;
	padding: 1.5em 0;
}
.wrapper .lead p {
	width: 90%;
	max-width: 800px;
	margin: auto;
	line-height: 1.75;
}
@media screen and (min-width: 768px) {
	.wrapper .lead p {
		/* letter-spacing: -0.02em; */
	}
}

.wrapper section{
	padding-top: 60px;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.wrapper section .sec-text-box {
	width: 90%;
	max-width: 800px;
	margin: auto;
	text-align: left;
}
.wrapper section .sec-text-box p {
	text-indent: 1em;
}

.wrapper section p + p {
	margin-top: 1.5em;
}
.wrapper section p.note {
	font-size: 12px;
	text-indent: 0;
}
.wrapper h2 {
	display: inline-block;
	color: #005C55;
	text-align: center;
/*	min-width: 500px; */
	width: calc(500px - 3em);
	max-width: calc(90% - 3em);
	padding: 0 1.5em;
	margin: 0 auto 40px;
	font-size: min(5vw,46px);
	font-size: 1.75em;
	letter-spacing: 0.1em;
	position: relative;
}
.wrapper h2::before,
.wrapper h2::after {
	content: "";
	position: absolute;
	width: 1em;
	height: 1em;
	background-size: cover;
}
.wrapper h2::before {
	top: 0.2em;
	left: 0;
	background-image: url(h2-before.svg);
}
.wrapper h2::after {
	bottom: 0.2em;
	right: 0;
	background-image: url(h2-after.svg);
}

.wrapper .note {
	margin-top: 1em;
	font-size: 0.75em;
}
.wrapper .note p{
	width: auto;
	margin-top: 0;
	margin-bottom: 0;
}
.wrapper .note p + p{
	margin-top: 0;
	margin-bottom: 0;
}
.wrapper .figure {
	margin: 40px auto;
	padding: 0;
	width: 90%;
}
.wrapper .figure figure{
	margin: 0;
	padding: 0;
}
.wrapper .figure figcaption {
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
}
/*
.wrapper .figure img{
	margin: 2em 0;
}
*/


.wrapper .bottom-box {
	background: #D7EEE0;
	margin-top: 60px;
	margin-bottom: 60px;
}
.wrapper .bottom-box > div {
	font-size: 0.875em;
	width: 90%;
	max-width: 720px;
	margin: 0 auto;
	padding: 3em 0;
	clear: both;
	position: relative;
}
.wrapper .bottom-box .bottom-box-l {
	width: 480px;
	width: 65%;
	margin-top: 1.5em;
}
.wrapper .bottom-box .bottom-box-r {
	width: 200px;
	width: 28%;
	position: absolute;
	bottom: 3em;
	right: 0;
}
.wrapper .bottom-box a {
	display: block;
	color: #FFF;
	background: #005C55;
	font-size: 1.25em;
	line-height: 1.5;
	padding: 0.4em 0.6em;
	margin-top: 1em;
	position: relative;
}
.wrapper .bottom-box a:hover {
	opacity: 0.8;
}
.wrapper .bottom-box a::after {
	content: '>>';
	position: absolute;
	right: 0.6em;
	top:50%;
	transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
	.wrapper .bottom-box .bottom-box-l {
		width: 100%;
		margin-top: 0;
	}
	.wrapper .bottom-box .bottom-box-l img {
		display: block;
		max-width: 480px;
		margin: 0 auto;
	}
	.wrapper .bottom-box .bottom-box-r {
		width: 100%;
		text-align: center;
		position: relative;
		bottom: 0;
		margin: 2em auto;
	}
	.wrapper .bottom-box .bottom-box-r img {
		width: 50%;
		max-width: 200px;
	}
	.wrapper .bottom-box a {
		padding-right: 2.2em;
	}
}



.wrapper .foot {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 60px auto;
}
.wrapper .foot h3{
	font-size: calc((18/16) * 1em);
}
.wrapper .foot a {
	color: #1a1a1a;
	display: flex;
	flex-direction: column;
	align-items: center;
width: 100%;
}
.wrapper .foot a img {
	width: 80%;
	max-width: 326px;
	margin: 24px auto;
}
.wrapper .foot a p {
	font-size: 18px;
	color: #1a1a1a;
	text-align: center;
	font-weight: bold;
	margin-bottom: 0;
	line-height: 1.5;
}
/*
.wrapper .foot p {
	line-height: 1.5;
}
*/

.wrapper .fbar {
	height: 1px;
	background: #CCCCCC;
}

@media screen and (min-width: 768px) {
	.wrapper section{
		padding-top: min(10%, 130px);
		width: 100%;
		margin: 0 auto;
	}
	.wrapper section p {
		max-width: 800px;
	}
	.wrapper h2 {
		max-width: 780px;
		margin: 0 auto 40px;
	}
	.wrapper .figure {
		margin: 60px auto 40px;
			margin: 60px auto 60px;
		max-width: 800px;
	}

	.wrapper .foot {
		margin: 80px auto;
	}
	.wrapper .foot a img {
		width: 326px;
		margin: 16px auto;
		transition: opacity 0.3s;
	}
	.wrapper .foot a img:hover {
		opacity: 0.8;
	}
	.wrapper .foot a p {
		font-weight: bold;
	}
}



.wrapper .img02-box{
	max-width: 530px;
	margin: 0 auto;
}

.wrapper .figure .profile{
	font-size: 0.875rem;	/* 14px */
	margin-top: 1rem;
	text-align: center;
}
.wrapper .figure .profile .name{
	font-size: 1.25rem;	/* 20px */
	font-weight: bold;
}



/* sticky banner */
.wrapper .stycky-box{
		/* margin-bottom: -250px; */
}
.wrapper .stycky-box .stycky-banner{
	height: auto;
	position: sticky;
	z-index: 3;
	bottom: 0;
	right: 0;
	margin-left: 70%;
	text-align: right;
		/* bottom: 250px; */
}
.wrapper .stycky-box .stycky-banner a{
	display: inline-block;
	max-width: 240px;
	border-width: 1px 0px 0px 1px;
	border-color: #fff;
	border-style: solid;
	opacity: 0.95;
	box-shadow: 0 0 1em rgba(255,255,255,0.5);
}
.wrapper .stycky-box .stycky-banner a:hover{
	opacity: 1.0;
	box-shadow: none;
}
.wrapper .foot {
		margin-bottom: 0;
}

